columnSuffix: null
handle: fontSize
instructions: null
name: 'Font Size'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Small
        -
          - value
          - small
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Base
        -
          - value
          - base
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Large
        -
          - value
          - large
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - X-Large
        -
          - value
          - xLarge
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
